RubyGems Navigation menu

grape_has_scope 0.2.0

has_scope implementation to use with Grape API

Versions:

  1. 0.2.0 - January 9, 2014 (6.5 KB)
  2. 0.1.0 - January 9, 2014 (6.5 KB)

Authors:

  • Kourza Ivan a.k.a. Phobos98

Owners:

3e18001e26359d16f0dc7e1ea19bfb77

Total downloads 967

For this version 566

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'grape_has_scope', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install grape_has_scope = Copy to clipboard Copied!

Links: